#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: Unixutils
version: 1.54.1
id: Unixutils-1.54.1-4DrklkgMvwMBFKiBcfO1kJ
key: Unixutils-1.54.1-4DrklkgMvwMBFKiBcfO1kJ
license: BSD-3-Clause
maintainer: jeremy@n-heptane.com
author: Jeremy Shaw, David Fox
homepage: https://github.com/seereason/haskell-unixutils.git
synopsis: A crude interface between Haskell and Unix-like operating systems
description:
    A collection of useful and mildly useful functions that you might
    expect to find in System.* which a heavy bias towards Unix-type operating systems.
category: System
abi: 1f1f612ca24e11d754e98eed46c4305e
exposed: True
exposed-modules:
    System.Unix.Chroot System.Unix.Crypt System.Unix.Directory
    System.Unix.FilePath System.Unix.Files System.Unix.KillByCwd
    System.Unix.Misc System.Unix.Mount System.Unix.SpecialDevice
import-dirs: /usr/lib/ghc-8.4.2/site-local/Unixutils-1.54.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/Unixutils-1.54.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/Unixutils-1.54.1
hs-libraries: HSUnixutils-1.54.1-4DrklkgMvwMBFKiBcfO1kJ
extra-libraries:
    crypt
depends:
    base-4.11.1.0 bytestring-0.10.8.2 directory-1.3.1.5
    exceptions-0.8.3-6WkrztLwxRv2NB3qEvHVbf filepath-1.4.2 mtl-2.2.2
    process-1.6.3.0 process-extras-0.7.4-FqqXAtv8pHA5FOJx2Mfwhe
    pureMD5-2.1.3-4DBPZhDemn750gkarbHtH7
    regex-tdfa-1.2.3-1e6W0u5rRmsDEmJafeJHae unix-2.7.2.2
    zlib-0.6.2-HJOgVWrPGFTFgWXcvoaUGH
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             exceptions-0.8.3-6WkrztLwxRv2NB3qEvHVbf=90dd74da021381146ba64944278df775
             filepath-1.4.2=a70b79acbde9ca897bdc5eadf9254ba7
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             process-1.6.3.0=f742183dfb18804fd4a4a0e3c09be01d
             process-extras-0.7.4-FqqXAtv8pHA5FOJx2Mfwhe=ededd7e5907e3909acf14c2130145b94
             pureMD5-2.1.3-4DBPZhDemn750gkarbHtH7=c6fa3e50a8a7d0344ddf7b9f771e75ed
             regex-tdfa-1.2.3-1e6W0u5rRmsDEmJafeJHae=0f757e6977aca47897bf4bd5e919fe11
             unix-2.7.2.2=52cd75b8c492339f1bc16a6e08d9b9d7
             zlib-0.6.2-HJOgVWrPGFTFgWXcvoaUGH=de1ac2074f90e9397bcb253d3ffe265d
haddock-interfaces: /usr/share/doc/haskell-unixutils/html/Unixutils.haddock
haddock-html: /usr/share/doc/haskell-unixutils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

